Witamy, Gość. Zaloguj się lub zarejestruj.
Czy dotarł do Ciebie email aktywacyjny?


Zaloguj się podając nazwę użytkownika, hasło i długość sesji

  Pokaż wiadomości
Strony: [1]
1  Dodatki / Pluginy i Script-Fu / Odp: Darmowe wtyczki Photoshopa do Gimpa. : 21.08.2012, 21:40:27
hmm. mam taki problem otwieram gimpa (na linuxie ubuntu 12.04) uruchamiam flaming pear -flood
gimp zwraca:
"We wtyczce wystąpił błąd: "pspi"
(/usr/lib/gimp/2.0/plug-ins/pspi)

Wtyczka przerywając działanie w wyniku błędu, mogła uszkodzić wewnętrzny stan programu GIMP. Dla bezpieczeństwa zalecane jest zapisanie obrazów i ponowne uruchomienie programu.
"

i nic sisę nie dzieje....

ps . używam innych wtyczek .8bf

dzięki za podpowiedź
2  Tutoriale / Techniczne / Odp: Zastosowanie pluginów przeznaczonych dla Photoshopa w programie GIMP : 16.04.2010, 18:25:15
plugin do pluginow na pingwina
http://www.megaupload.com/?d=9T7T5U4U

obsługiwane systemy wg. liusty
* gimp-pspi-1.0.7.win32.zip. Windows executable
* gimp-pspi-1.0.7.suse10.i386.tar.gz. SUSE Linux 10 binary
* gimp-pspi-1.0.5.ubuntu.i386.tar.gz. Ubuntu 5.10 binary
* gimp-pspi-1.0.5-1.cru.i386.rpm Fedora Core 5 RPM
* gimp-pspi-1.0.5-1.cru.src.rpm Fedora Core 5 source RPM
* gimp-pspi-debuginfo-1.0.5-1.cru.i386.rpm Fedora Core 5 debug symbols RPM
* gimp-pspi-1.0.7.tar.gz. Sources
* gimp-pspi-1.0.7-linux-objects.tar.gz. Object files in case none of the Linux binaries work for you.

a mógłbyś dokładniej, jak co z czym?? Chodzim mi dokładniej o Ubuntu 9.10

czy do działania tej wtyczki potrzebny jest WINE??
3  Dodatki / Pluginy i Script-Fu / Odp: pluginy PS'a w GIMP'ie : 24.02.2010, 21:22:21
TO TU


instruktaż

4  Dodatki / Pluginy i Script-Fu / Odp: odszumianie wtyczki : 12.01.2010, 23:52:09
ok, udało się, piszę jakby ktoś miał taki sam problem;
po 1. dobrze rozpakowac- ze wszystkim
po 2., najlepiej ręcznie wskazac scieżkę: edycja-> preferecje-> katalogi->wtyczki->nowy a następnie dokładną scieżkę do ostatniego folderu, gdzie by to nie było....

 Mrugnięcie
5  Dodatki / Pluginy i Script-Fu / Odp: odszumianie wtyczki : 12.01.2010, 20:14:32
tak mi teraz przyszło do głowy może są jakieś obostrzenia dla Visty???

a może nazwa folderu jest nie ta u mnie bez zmian po rozpakowaniu jest to "gmic_gimp_win32"
6  Dodatki / Pluginy i Script-Fu / Odp: odszumianie wtyczki : 12.01.2010, 20:08:00
przejrzałem całego GIMpa nic; w preferencjach wybrałem od nowa ścieżkę do wtyczek i nic; jak kamień w wodę

Ja widzę Wavelet Sharpen.

wavelet sharpen jest ale nie ma G'MIC; GREYstoration oraz Wavelet denoise....

może coś źle robię, może powinienem zmienic nazwę folderu z G'mic-em??
7  Dodatki / Pluginy i Script-Fu / Odp: odszumianie wtyczki : 12.01.2010, 18:01:36
no właśnie o tym piszę nic w tym menu filtry nie widzę:



niewiem co jest ale innych wtyczek także nie widzę; szukałem nawet w przeglądarce wtyczek???

może cos źle robię?Co?
8  Dodatki / Pluginy i Script-Fu / odszumianie wtyczki : 11.01.2010, 23:22:39
WItam, piszę bo nigdzie nie znalazłem porady rozwiązującej mój problem,

generalnie chodzi o odszumianie znalazłem parę wtyczek np:

-w G'MIC: (http://sourceforge.net/projects/gmic/files/gmic_gimp_win32.zip/download)
lub starszą wersję:
- GREYCstoration(http://registry.gimp.org/node/137)

zgodnie z opisem sciągam je wypakowuje i kopiuję do katalogu: C:\Program Files\GIMP-2.0\lib\gimp\2.0\plug-ins

otwieram GIMPa 2.6.7  i nigdzie tych wtyczek nie znajduję....co jest grane???
czy ktoś mi może powiedziec co robię źle,

9  Dodatki / Pluginy i Script-Fu / Odp: scrypt do wyostrzania w wersji 2.6.7 : 25.10.2009, 10:06:15
dzięki mmicc

jakbys mnie jszcze pokierował jak zainstalowac wtyczkę po polskiemu to by byłoi superawo.....
dzięx....
10  Dodatki / Pluginy i Script-Fu / scrypt do wyostrzania w wersji 2.6.7 : 24.10.2009, 18:05:48
Witam do niedawna używałem  Gimpa 2.4.7

I tu używałem skryptu do wyostrania na warstwach "HSV-Sharpen"

ale padła mi wersja 2.4.7 więc zassałem gimpa 2.6.7.
i niestey pod tą wersją przy odpaleniu scryptu gimp wyrzuca komunikat o błedzie?Co??


czy znacie może stronke z której można zassa podobny skrypt....Co?
względnie jakis fajny skrypt do wyostrzania nie zwiększający szumów...

Ewentualnie może mozna dokonac zmian w samym skrypcie aby nie było problemów po wersją 2.6.7.
dzięki za pomoc!


dzięki
hej
Strony: [1]